diff --git a/docs/dev_install.rst b/docs/dev_install.rst
new file mode 100644
index c45582c..8952fc9
*** a/docs/dev_install.rst
--- b/docs/dev_install.rst
*************** So, you're ready to contribute to pgweb,
*** 5,11 ****
  local working copy of the website code, so you have something to work
  with. Here's a quick step-by-step on how to do that:
  
! 1. Make sure you have downloaded and installed django *version 1.2*
     (or later). You will also need the dependencies *psycopg2*, *yaml*
     and *markdown* (these are python libraries, so prefix python- for Debian
     packages, for example).
--- 5,11 ----
  local working copy of the website code, so you have something to work
  with. Here's a quick step-by-step on how to do that:
  
! #. Make sure you have downloaded and installed django *version 1.2*
     (or later). You will also need the dependencies *psycopg2*, *yaml*
     and *markdown* (these are python libraries, so prefix python- for Debian
     packages, for example).
*************** with. Here's a quick step-by-step on how
*** 28,33 ****
--- 28,34 ----
  	NO_HTTPS_REDIRECT=True
  	SESSION_COOKIE_SECURE=False
  	SESSION_COOKIE_DOMAIN=None
+         DATABASE_NAME="pgweb"
  #. In the pgweb directory run the following command to create all
     tables and indexes, as well as create a superuser for your local
     installation::
diff --git a/pgweb/core/fixtures/data.yaml b/pgweb/core/fixtures/data.yaml
new file mode 100644
index bc8dc5b..36662f0
*** a/pgweb/core/fixtures/data.yaml
--- b/pgweb/core/fixtures/data.yaml
***************
*** 6,11 ****
--- 6,13 ----
     "relnotes": "release-8-4.html", 
     "tree": "8.4", 
     "reldate": "2009-07-01", 
+    "eoldate": "2014-07-01",
+    "firstreldate": "2009-07-01", 
     "latestminor": 0
    }
   }, 
***************
*** 16,21 ****
--- 18,25 ----
     "relnotes": "release-8-3-7.html", 
     "tree": "8.3", 
     "reldate": "2009-03-17", 
+    "eoldate": "2013-02-01",
+    "firstreldate": "2009-03-17", 
     "latestminor": 7
    }
   }, 
***************
*** 25,31 ****
    "fields": {
     "relnotes": "release-8-2-13.html", 
     "tree": "8.2", 
!    "reldate": "2009-03-17", 
     "latestminor": 13
    }
   }, 
--- 29,37 ----
    "fields": {
     "relnotes": "release-8-2-13.html", 
     "tree": "8.2", 
!    "reldate": "2009-03-17",
!    "eoldate": "2011-12-01", 
!    "firstreldate": "2009-03-17", 
     "latestminor": 13
    }
   }, 
***************
*** 36,41 ****
--- 42,49 ----
     "relnotes": "release.html#RELEASE-8-1-17", 
     "tree": "8.1", 
     "reldate": "2009-03-17", 
+    "eoldate" : "2010-11-01",
+    "firstreldate": "2009-03-17", 
     "latestminor": 17
    }
   }, 
***************
*** 46,51 ****
--- 54,61 ----
     "relnotes": "release.html#RELEASE-8-0-21", 
     "tree": "8.0", 
     "reldate": "2009-03-17", 
+    "eoldate": "2010-10-01",
+    "firstreldate": "2009-03-17", 
     "latestminor": 21
    }
   }, 
diff --git a/sql/varnish.sql b/sql/varnish.sql
new file mode 100644
index 3de9196..1b5f8d7
*** a/sql/varnish.sql
--- b/sql/varnish.sql
*************** BEGIN;
*** 2,8 ****
  
  --
  -- Create a function to purge from varnish cache
! -- By defalut this adds the object to a pgq queue,
  -- but this function can be replaced with a void one
  -- when running a development version.
  --
--- 2,8 ----
  
  --
  -- Create a function to purge from varnish cache
! -- By default this adds the object to a pgq queue,
  -- but this function can be replaced with a void one
  -- when running a development version.
  --
